* {
	font-family:verdana;
	font-size: 14px;
}

html {
  scroll-behavior: smooth;
}

h2 {
	color:#800040;
}

h3 {
	font-size:24px;
	color:#800040;
}

strong, .red {
	color:#800040;
}

.borderred {
	border:1px solid red;
}

.bgred {
	background-color:red;
}


#header {
	margin-bottom:15px;
}

#headerTextLine {
	letter-spacing: 1px;
	font-size:20px;
	color:#800040;
	text-align: center;
}

#left {
	Xbackground-color:#e0e0e0;
	padding: 10px 5px 10px 20px;
}

#left a {
	line-height:26px;
}

#e1 {
	padding-top: 10px;
}

#breadcrumbNav {
	margin:15px 0px;
}

#breadcrumb {
	font-weight:bold;
	font-size:16px;
}

#infoBox, #partneri, #ubytovatel {
	padding: 10px 0px 0px;
	Xmargin-bottom:10px;
}

.partneri {
	margin-bottom:35px;
}

#pridani-ubytovani .input {
	width: 400px;
}

#rightBox {
	float:right;
	width: 332px;
	padding:5px;
	margin-left:15px;
	margin-bottom:15px;
	
}

#contactBox {
	border: 1px solid grey;
	background-color: #F2F2F2;
	padding:5px;
	text-align:left;
}

#hpPamatky {
	margin-top:15px;
	margin-bottom:5px;
	Xbackground-color:#e0e0e0;
	padding: 10px 0px 15px;
}

#hpPamatky img {
	width:220px;
	height:150px;
	border:1px solid black;
}

h4 {
	color:#800040;
}

.aktualne,.lastMinuteDetail {
	width:555px;
	padding:5px 10px 10px;
	background-color: #C82333;
	color: white;
	margin-top:10px;
}

.aktualne h4 {
	color:white;
}

.lastMinuteDetail {
	background-color: silver;
	color: black;
}

.categoryImg {
	height:135px;
	width:180px;
	border:1px solid black;
}

.categoryTitleLink {
	text-decoration: none !important;
}

.detailImg {
	height:240px;
	width:320px;
	border:1px solid black;
	margin-bottom:15px;
}

.contactForm {
	background-color:#e0e0e0;
	padding: 10px 0px;
	margin:10px 0px;
	padding-bottom:20px;
}

.contactForm textarea {
	width:100%;
}

.sbb_div {
	display: none;
}

.lastMinute {
	background-color:silver;
	padding:3px;
}

#search {
	background-color:#e0e0e0;
	padding: 10px 0px;
	margin-bottom:2px;
}

#search div {
	line-height:24px;
	padding-top:8px;
}

#searchField {
	width:75%;
}

#searchFilter {
	padding:10px 0px;
	background-color:#e0e0e0;
}

#searchMap {
	padding:10px;
	background-color:#e0e0e0;
}

#naseTipy {
	Xmargin-top:10px;
	Xmargin-bottom:5px;
	Xbackground-color:#909090;
	padding-top:10px;
	Xcolor:white;
}

#naseTipy h3 {
	Xcolor:white;
}

#naseTipyContent {
	margin-bottom:15px;
	Xbackground-color:#e0e0e0;
	Xbackground-color:#909090;
	padding-bottom:15px;
	Xcolor:white;
}

#naseTipyContent strong {
	Xcolor:white;
}

.btnTipDetail {
	float:right;
	margin-top:5px;
}

.tipImg {
	border:1px solid black;
	width:180px;
	height:135px;
}

#recentlyAdded {
	margin-top:15px;
	margin-bottom:5px;
}

.recentlyAdded {
	margin-bottom:10px;
}

.recentlyAdded img{
	border:1px solid black;
}

#results {
	margin-top:10px;
}

.resultImg img {
	margin-top:5px;
	width:180px;
	height:135px;
}

#results h3 span {
	font-size:10px;
	font-weight:bold;
	padding:2px 5px;
	cursor: default;
}

#results .interestingPlace {
	width:50px;
	height:37px;
}

.detailBtn {
	display:block;
	float:right;
	font-weight:bold;
}

.detailBtn:hover {
	color:white;
}

#detail {
	margin-top:10px;
}

#detail h4 {
	margin-top:10px;
}

#detail .gallery img {
	border:1px solid black;
	height:225px;
	width:300px;
	margin-bottom: 10px;
}

#detail .interestingPlace {
	text-decoration:none;
}

#detail .interestingPlace img {
	width:145px;
	height:109px;
	margin-bottom:5px;
	margin-right:4px;
	border:1px solid black;
}

.dImages {
	float:left;
	margin-right: 10px;
	text-align:center;
}
.dImages img {
	height:170px;
	width:auto;
	border:1px solid black;
}

#footer {
	margin-top:10px;
	margin-bottom:10px;
	min-height:120px;
	background-color: #909090;
}

#footer .fcol {
	margin-top:10px;
	margin-bottom:10px;
	border-right: 2px solid grey;
}

#footer .fcol a {
	color:white;
	text-decoration: underline;
}

#footer2 {
	margin-top:10px;
	margin-bottom:10px;
}